@charset "utf-8";

/*============================
	Basic
 ============================*/
* { margin: 0px; padding: 0px; }
ul { list-style: none; }
img { border: none; }

body{
	background-color: #ffffff;
	font: 16px 'メイリオ',Meiryo,'ヒラギノ丸ゴ Pro W4','Hiragino Maru Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
}

div.center { text-align:center; }
div.text { padding:5px 0px 20px 10px; }
div.right{ text-align:right; }
div.left{ text-align:left; }

/*============================
	Layout
 ============================*/
img.maximage{
	position:fixed !important;
}

#contents {
	position: relative;
	margin: 0px auto;
	width: 1100px;
	background: url(../img/bg.png) repeat-y center;
}

#header {
	position: relative;
	width: 1000px;
	height: 80px;
	padding: 0px 50px;
}

#main {
	position: relative;
	width: 960px;
	min-height: 650px;
	padding: 30px 70px;
}

#footer {
	clear: both;
	position: relative;
	width:960px;
	padding: 30px 70px;
	font-size: 85%;
	text-align: center;
}

/*============================
	Style
 ============================*/
#main h1 {
	border-bottom: 6px double #8899BB;
}

/*============================
	footer
 ============================*/
#footer p.pagetop {
	text-align: right;
	margin-right: 20px;
}

/*============================
	menu
 ============================*/
img.menu_title {
	position: relative;
	float: left;
}

#menu {
	position: relative;
	float: right;
}
#menu li {
	float: left;
}
#menu li a {
	display: block;
	width: 130px;
	height: 80px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#menu li a:hover {
	background-position: right top;
}
#menu li.active a {
	background-position: right top!important;
}
#menu_td { background: url(../img/menu/menu_td.jpg) no-repeat; }
#menu_story { background: url(../img/menu/menu_story.jpg) no-repeat; }
#menu_character { background: url(../img/menu/menu_character.jpg) no-repeat; }
#menu_gallery { background: url(../img/menu/menu_gallery.jpg) no-repeat; }
#menu_bonus { background: url(../img/menu/menu_bonus.jpg) no-repeat; }
#menu_special { background: url(../img/menu/menu_special.jpg) no-repeat; }
